@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700);
@font-face {
	font-family: "Helvetica Neue Lt";
	src: url('/font/HelveticaNeueLTStd-Lt.otf');
}
* {margin: 0; padding: 0;}
html, body {height: 100%; width: 100%;min-height: 100%;min-width: 100%;}
body {
	color: black;
	background: #E6E7E8;
	margin: 0;
	vertical-align: baseline;
	font-family: 'Droid Serif', serif !important;
	font-size: 11pt;
	line-height: 16.6pt;
	font-weight: normal;
	font-stretch: normal;
}

td {
	vertical-align: top;
}

.main {
	position: relative;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -100px;
}
.push {height: 100px;}
input[type=radio], input[type=checkbox] {margin: 5px 10px 5px 0; padding: 0;}

input::-webkit-input-placeholder {color: #000000;}
input:-moz-placeholder {color: #000000;}

input[type=text], input[type=password], select, textarea {
	background-color: #FFFFFF;
	border: 1px solid #000;
	color: #000000;
	font-size: 100%;
	font-weight: normal;
	padding: 5px;
}

p {
	margin-bottom: 1em;
}

h1 {
	font-size: 2.0em;
}
select{height: 30px; font-size: 110%; padding: 2px;margin: 5px 0px;}
div {display: block;}
a, label.link, span.link {
	color: #ef9c28;
	text-decoration: none;
	font-weight: normal;
	font-size: 100%;
	cursor: pointer;
}

.ui-widget-content a {
	color: #ef9c28 !important;
}

.ui-widget {
	font-size: 1em !important;
	font-family: 'Droid Serif', serif !important;
}

input.error, .error input, textarea.error, select.error {
	border: solid 1px red !important;
	font-weight: normal !important;
}
.error {
	color: #ff0000 !important;
	font-weight: bold !important;
}
.link-alphabet {display: block;width: 100%;}
/* --------  Header block ----------------------------------------------------------------------------------*/
header {
	width: 100%;
	background: #ffffff;
	margin: 0px;
}

header .wrap {
	padding: 10px 25px;
	background: inherit;
	max-width: 850px;
	min-width:350px;
	margin: 0 auto;
}
header table td.logo-desktop {
	width: 25%;
	max-width: 220px;
	min-width: 120px;
	height: 130px;
}
header table td.logo-desktop img{
	border: none;
	width: 100%;
}

header table td.topmenu-desktop a {
	color: #000000;text-decoration: none;font-size: 100%; line-height:100%; display: block; float: right; padding: 0px 5px !important;
}
header .logo {width:180px;height: 100px; float: left;}
header .logo img {border: none;}
header .topmenu {margin: 5px 0px; float: left;}
header .topmenu a {color: #000000;text-decoration: none;font-size: 100%; line-height:194%; display: block; float: left;padding: 0px 5px !important;}
header .topmenu a:hover,header table td.topmenu-desktop a:hover { color: orange;}
header .topmenu a.active,header table td.topmenu-desktop a.active { color: orange;}

table td.separator {padding: 0px 5px !important;width: 1px;vertical-align: middle;}
@media (max-width: 475px) {
	.main-menu {
		float: none !important;
		margin: 0 auto;
		clear: both;
	}
	.logo {
		margin-bottom: 15px;
	}
}
header .main-menu {font-size: 110% !important;line-height: 100%;text-align: center;width: 240px;float: left;}
header .streak { padding-top: 10px;}
header .main-menu a:hover{ background: #f78d20 !important;}
header .main-menu a.active {background: #f78d20;}
header .main-menu a {border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px; color: #FFFFFF; text-decoration: none;padding: 10px 15px;background: #000000;display:block; float: left; margin: 5px 10px 5px 0px;line-height: normal !important;}
.clear {clear: both;}
/* --------  Footer block ----------------------------------------------------------------------------------*/
footer {
	position: relative;
	margin-top: -50px;
	height: 50px;
	clear: both;
	width: 100%;
	background: #FFFFFF;
	font-size: 100%;
}
footer .wrap {padding: 20px 25px 0px;background: inherit; max-width: 850px;margin:0 auto;min-width:350px;}
footer h2 {margin: 5px 0px;font-weight: normal;font-size: 128%; line-height:105%; color: #000000; display: block;}
footer div.left {float:left; width: 236px; margin-right: 5px; margin-bottom: 10px;}
footer div.right {float:right; min-width: 265px;max-width: 300px;margin-top: 12px; margin-right: 20px;}
footer table td a {
	color: #000000;
}
footer table td a:hover {
	color: orange;
}
footer table td a.active {
	color: orange;
}
.linkLinkedinM, .linkFacebookM, .linkTwitterM, .linkYoutubeM {width: 41px;height: 39px;display: block; float: left; margin-right: 10px;}
.linkLinkedinM {background: url("/img/layout/icoLinkedinM.png") no-repeat left;}
.linkFacebookM {background: url("/img/layout/icoFacebookM.png") no-repeat left;}
.linkTwitterM  {background: url("/img/layout/icoTwitterM.png") no-repeat left;}
.linkYoutubeM  {background: url("/img/layout/icoYoutubeM.png") no-repeat left;}
.footerCopyright td {font-size: 80%;padding: 10px 0px 15px 0px;}
.copyfight-text {font-size: 70%;}
/* --------  Content block ----------------------------------------------------------------------------------*/
section.content {
	width: 100%;margin:0px 0px 0px 0px; padding: 0;
}
section.content > div.wrap {
	padding: 20px 25px 0px;
	background: inherit;
	max-width: 850px;
	min-width:350px;
	margin: 0 auto;
}

section.content > div.wrap:last-child {
	margin-bottom: 20px;
}

article {
	background: #FFFFFF;
	padding: 40px;
	max-height:auto;
}

article.news {
	position: relative;
	margin: 20px 0px;
}
article.news div.content {
	padding: 0px 0;
	height: auto;
}
article .wrap {
	max-height: auto;
}
article .more {font-size: 75%;font-weight: normal;text-decoration: none;color: #474747;}
article .more a {text-decoration: none; color: #474747;}
article .more img {border: 0; margin-top:-5px;}
article h2 {margin: 0px 0px 20px;font-weight: normal;font-size: 190%; line-height: 135%; color: #000000;}
article h3 {margin: 5px 0px;font-weight: normal;font-size: 145%; line-height: 120%; color: #000000;}
.header-search-block {
	font-size: 150%;
}
article.news h2 {margin: 0px;}
article.news:nth-child(odd) {background: #FFFFFF}
div article.news:nth-child(even) {background: #F6DEB1}
article.years {
	min-height: 70px;
	height: auto;
	margin: 20px 0px;
	padding: 20px 40px 0px;
}
article.years .wrap {
	padding: 10px 0;
	min-height: 0px;
}
article.list-driftinfo-open, article.list-driftinfo-future, article.list-driftinfo-closed {
	padding: 10px 40px 0px;
}
article.list-driftinfo-open:last-child, article.list-driftinfo-future:last-child, article.list-driftinfo-closed:last-child {
	padding-bottom: 40px;
}
article.open, article.future, article.closed {
	margin-top: 20px;
	padding: 40px 40px 10px;
}
article.list-driftinfo-open h4, article.list-driftinfo-future h4, article.list-driftinfo-closed h4, article.news .wrap h4 {
	font-size: 110%;
    font-weight: normal;
    margin-bottom: 10px;
}
article.years .wrap a {width: 90%;}
article.years .icon {
	padding-left: 26px;
	margin-top: 8px;
	height: 24px;
}
article.years .icon-triangle-right {
	background-image: url(/img/trianle-icon.png)
}
.s0 {background: #ffffff !important; position: relative;}
.s1 {background: #F6DEB1 !important; position: relative;}
.s2 {background: #FDFFD4 !important;}
.s3 {background: #CAE9FA !important;}
.s4 {background: #f8e5dc !important;}
.s5 {background: #ffffff !important;}
.basket-block {background: #F6DEB1 !important;color:#000000;}

.basket-line {border-top: 1px solid #000000;}

.arrow-down-block {
	left: 50%;
	width: 170px;
	margin-left: -85px;
	position: absolute;
	z-index: 5;
}

.arrow-down {
	width: 0;
	height: 0;
	border-left: 90px solid transparent;
	border-right: 90px solid transparent;
	border-top: 40px solid #ffffff;
}

.arrow-down-s1 {border-top: 40px solid #ffffff !important;}
.arrow-down-s1 {border-top: 40px solid #F6DEB1 !important;}
.arrow-down-s2 {border-top: 40px solid #FDFFD4 !important;}
.arrow-down-s3 {border-top: 40px solid #CAE9FA !important;}
.arrow-down-s4 {border-top: 40px solid #f8e5dc !important;}
.arrow-down-s5 {border-top: 40px solid #ffffff !important;}

article.serviceBlock div.shadow {
	background-image: -moz-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
	background-image: -o-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
	background-image: -ms-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);

	position: absolute;
	top: 135px !important;
	height: 30px;
	max-width: 890px;
	width: 90%;
}
.search-field {
	width: 850px !important;
	padding: 5px 10px !important;
	height: 20px;
	border: none;
	font-size: 120% !important;
	font-weight: bold;
	margin: 0px;
}

.mw80 {min-width: 80px !important;}

.mtb15 {margin: 20px 0 !important;}

.m0 {margin: 0 !important;}

.readmore-js-toggle, .readmore-js-section {display: block;width: 100%;}

.readmore-js-section {overflow: hidden;}

.line  {border-top: 3px dashed #E9EAEB; height: 3px; margin: 15px 0px;}

.btn-inquiry {border-radius:5px;color:#000000;text-decoration:none;padding:10px 15px;display:block;width:220px;margin:15px auto;text-align:center;}

.btn-inquiry-add {background: #DBDBDD;}

.btn-inquiry-added {background: #F2FFD6;}

.spinner {width: 743px;}

.service-list, .basket-goods-list {width:100%;border:none;padding:5px;border-collapse:collapse;margin:5px 0px;}
.service-list th, .basket-goods-list th {color:#000000;font-size:105%;padding:5px;vertical-align:top;}
.service-list td, .basket-goods-list td {padding:5px;color:#000000;font-size:105%;vertical-align:top;}
.basket-goods-list .basket-total-sum td {font-weight:bold;font-size:105%;}

.is-close, .is-open {text-align: center;}

.banners-display {max-width: 950px;height: 280px;overflow: hidden;}

.order-form .order-form-addit {width:100%; margin-top:20px;}
.order-form .order-personal-form td, .order-form .order-form-addit td, .basket-block p {
	font-size: 105%;
	color: #696969;
}


.button {
	padding: 10px;
	background: #ef9c28;
	color: #fff;
	font-size: 130%;
	font-family: 'Droid Serif', serif;
	text-align: center;
	display: block;
	border: none;
	border-radius: 10px;
	cursor: pointer;
	width: 270px;
}

.order-personal-form input[type=text], .order-personal-form select, .order-personal-form textarea {
	background-color: #FFFFFF;
	width: 100%;
	border: 1px solid #BBBBBB;
	color: #000000;
	font-size: 100%;
	font-weight: normal;
	padding: 5px;
}

.order-personal-form td {
	padding: 5px 25px 5px 0px;
}

.order-personal-form tr.hide{
	display: none;
}

.articleContentBlock .shadow {
	height: 30px;

	/* ff */
	background-image: -moz-linear-gradient(
		rgba(255, 255, 255, 0) 0%,
		rgba(255, 255, 255, 1) 100%
	);

	/* chrome */
	background-image: -webkit-gradient(
		linear, right top, right bottom,
		from(rgba(255, 255, 255, 0)),
		to(rgba(255, 255, 255, 1))
	);
}

div#next_prev_buttons, div.bredband, p.bredband, span.bredband_sidebar, span.tv_sidebar, span.telefoni_sidebar, span.fraktavgift_sidebar { display:none; }
p.valjtv{ display:none; } p.valjtelefoni{ display:none; }
.pac-container {
	text-align: left !important;
	font-family: 'Open Sans',sans-serif;font-size: 13px;color: #626d77;padding: 0 5px 0 10px;
	z-index: 10000 !important;
}

.frm-loader{position: absolute; top: 90px; right: 45px; display: none;}

.phoneExtraBlock {}

.phoneExtraBlock .description {
	color: #757474;
	font-size: 80%;
}

#msgCalculator {
	position: fixed;
	top: 10px;
	width: 100%;
	z-index: 9999;
}

#msgCalculator div.calculatorText {
	margin: 0px auto;
	height: 30px;
	width: 450px;
	text-align: center;
	white-space: nowrap;
	padding: 10px;
	vertical-align: middle;
	border-radius: 5px;
	background-color: #F78D20;
	color: white;
	font-size: 120%;
}

.popupT {
	height: 6px;
}
a:hover .popupT {
	background: url(/bredband/img/chpopup/t.png) top left repeat-x;
}

.popupLT {
	height: 6px;
	width: 6px;
}
a:hover .popupLT {
	background: url(/bredband/img/chpopup/lt.png) top right no-repeat ;
}
.popupRT {
	height: 6px;
	width: 9px;
}
a:hover .popupRT {	background: url(/bredband/img/chpopup/rt.png) top left no-repeat;}
.popupL {

	width: 6px;
}
a:hover .popupL {background: url(/bredband/img/chpopup/l.png) top right repeat-y;}
.popupR {

	width: 9px;
}
a:hover .popupR {	background: url(/bredband/img/chpopup/r.png) top left repeat-y;}
.popupLB {

	height: 10px;
	width: 6px;
}
a:hover .popupLB {background: url(/bredband/img/chpopup/lb.png) top right no-repeat;}
.popupRB {

	height: 10px;
	width: 9px;
}
a:hover .popupRB {background: url(/bredband/img/chpopup/rb.png) top left no-repeat;}
.popupIN {

	height: 6px;
	width: 9px;
}
a:hover .popupIN {background: url(/bredband/img/chpopup/in.png) top left no-repeat;}
.popupB {

	height: 10px;
}
a:hover .popupB {background: url(/bredband/img/chpopup/b.png) top left repeat-x;}
a:hover .popupMain {
	background-color: #ececec;
}
.logobox {position:relative;float:left;height: 70px;}
.mlogo {position:relative;z-index:900;}
.mlogod {position:absolute;display:none;z-index:889;width:300px;margin-top:-6px;}

a:hover .mlogo {z-index:902;color:#000;}
a:hover .mlogod {display:block;z-index:901;color:#000;}

.ui-datepicker {
	background-color: #e6e7e8;
}

.service-list {
	margin-top: 20px;
}

article.serviceBlock {
	position: relative;
}

article.serviceBlock div.content.show, article.news div.content.show {
	height: auto !important;
	overflow: visible !important;
}

article.serviceBlock div.viewMoreDiv, article.news div.viewMoreDiv {
	width: 100%;
	height: 25px;
	text-align: center;
	margin-bottom: 2px;
}
div.dialog{
	text-align: left;
	color: #FFFFFF;
	z-index: 9999999;
	display: none;
	border: none;
	height: auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background: transparent;
	position: fixed;
	max-width: 850px;
	min-width: 350px;
	top: 40%;
	left: 50%;
	font-size: 130%;line-height: 140%;
}
#pnlDim {
	position: relative;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9999999;
	display: none;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMjAlIiBzdG9wLWNvbG9yPSIjNjc2ODY3IiBzdG9wLW9wYWNpdHk9IjAuOCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMGUwZTBlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(125,126,125,0.85) 0%, rgba(103,104,103,0.8) 10%, rgba(14,14,14,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,0.85)), color-stop(10%,rgba(103,104,103,0.85)), color-stop(100%,rgba(14,14,14,1)));
	background: -webkit-linear-gradient(top,  rgba(125,126,125,0.85) 0%,rgba(103,104,103,0.85) 10%,rgba(14,14,14,1) 100%);
	background: -o-linear-gradient(top,  rgba(125,126,125,0.85) 0%,rgba(103,104,103,0.85) 10%,rgba(14,14,14,1) 100%);
	background: -ms-linear-gradient(top,  rgba(125,126,125,0.85) 0%,rgba(103,104,103,0.85) 10%,rgba(14,14,14,1) 100%);
	background: linear-gradient(to bottom,  rgba(125,126,125,0.85) 0%,rgba(103,104,103,0.85) 10%,rgba(14,14,14,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc7d7e7d', endColorstr='#0e0e0e',GradientType=0 );

}
.center-inner {
	font-size: 130%;
	line-height: 140%;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	background:transparent;
	text-align:left;
	max-width:840px;
	min-width: 350px;
	max-height:500px;
}

.mainSections {
	margin-bottom: 20px;
}

article.serviceBlock:last-child div.arrow-down-block {
	display: none !important;
}
article.single-news {padding:40px}
article.single-news h1 {font-size: 220%; line-height:110%;font-weight: 500;margin: 0px 0 5px;}
article.single-news span {display:block;font-size:90%;margin-bottom: 10px;}
article.lcyn {padding: 20px 40px 0px; }
article.lcyn:last-child {padding: 20px 40px; }
article.lcyn h1 {font-size: 220%;line-height:110%;font-weight: 500;margin: 30px 0 20px;}
article.lcyn a {display: block;font-size: 130%;font-weight: normal;line-height: 130%;margin: 5px 0;}
article.lcyn span {display:block;font-size:90%;}


div.innerForm {
	background-color: #f08d00;
	border-radius: 8px;
	padding: 1em;
	font-weight: normal;
}

div.innerForm input[type=text] {
	width: 208px;
	height: 25px;
	margin: 5px;
}

div.innerForm input[type=button], div.innerForm input[type=submit] {
	width: 140px;
	height: 35px;
	background: black;
	color: #FFFFFF;
	border: none;
	border-radius: 5px;
	cursor: pointer;
	display: block;
	margin: 6px;
	font-size: 100%;
}

div.innerForm.short {
	width: 270px;
}

input[type=button], input[type=submit] {
	padding: 5px;
	background: #EF9C28;
	color: white;
	font-size: 100%;
	text-align: center;
	display:block;
	border: none;
	border-radius: 5px;
	cursor:pointer;
}

input[type=button].black, input[type=submit].black {
	background: black;
}

article.form { background: #fffcd5 !important; position: relative; }
article.form .arrow-down { border-top: 40px solid #fffcd5 !important; }
article.form div.shadow {
	background-image: -moz-linear-gradient(rgba(255, 252, 213, 0) 0%, rgba(255, 252, 213, 1) 100%);
	background-image: -webkit-linear-gradient(rgba(255, 252, 213, 0) 0%, rgba(255, 252, 213, 1) 100%);
	background-image: -o-linear-gradient(rgba(255, 252, 213, 0) 0%, rgba(255, 252, 213, 1) 100%);
	background-image: -ms-linear-gradient(rgba(255, 252, 213, 0) 0%, rgba(255, 252, 213, 1) 100%);
}

article.serviceBlock.form  input[type=text] {
	width: 280px;
}

.btnSendContact {
	font-size: 200% !important;
	padding: 10px 15px !important;
}
@media (max-width: 850px) {
	article div.right {margin-left: 0px;width: 100%;min-width: 100%;}
	article div.right > img { margin-top: 0px !important;}
	footer div.right {margin-left: 0px !important;float: left !important;}
	footer div.right {margin-bottom: 0px !important;}
	article div.left{width: 100%;min-width: 100%;}
	article div.search-field-block {width: 93%;min-width: 93%;}
	article div.is-kunderg-customer {width: 96%;min-width: 96%;margin-right: 0px;}
	article div.is-new-customer{margin: 20px 0px 0px;width: 96%;min-width: 96%;}
	div.dialog {margin-left: -200px;}
	table td.separator {
		padding: 0 1px !important;
	}
}
@media (max-width: 480px) {
	header .topmenu-right { float: right !important;}
	header .topmenu-left { float: none !important;}
}
@media (min-width: 830px) {
	article div.right {}
	div.block-english-link { margin: -25px 0px 0px;}
	div.dialog {margin-left: -400px;}
}

.logoBahnhofInline {
	display: inline-block;
	width: 33px;
	height: 18px;
	background-image: url("../img/layout/logoBahnhofInline.png");
	background-repeat: no-repeat;
	background-position: left;
}
div.details {
	display: none;
}

b, strong {
	font-family: "Droid Serif", serif !important;
	font-weight: bold;
}

.btn {
	padding: 5px 30px;
	background: #ef9c28;
	color: #ffffff;
	font-size: 100%;
	font-family: 'Droid Serif', serif;
	text-align: center;
	display: inline-block;
	border: none;
	border-radius: 10px;
	cursor: pointer;
}


div.btn:hover {
	background: #272425 !important;
}

input[type=button]:hover, .button:hover, .btn:hover {
	background: #f78d20 !important;
}

div.ui-accordion h3 {
	text-align: left !important;
}

.serviceBlock ul {
	margin-left: 20px;
	margin-bottom: 10px;
}

.pnlGallery td {
	line-height: 14px;
	padding-bottom: 8px;
}

.gv_overlay p a {
	margin-left: 20px;
}

.ui-datepicker {
	position: absolute !important;
	left: -99999;
	top: 0;
}

.pnlContactScreen {
	display: none;
}

ul.newsList {

}

ul.newsList li {
	display: inline;
	margin-right: 5px;
	color: white;
	background-color: black;
	border-radius: 3px;
	padding: 5px 8px;
	white-space: nowrap;
	line-height: 35px;
}

ul.newsList li.active {
	background-color: #f78d20;
}

ul.newsList li:hover {
	background-color: #f78d20;
}

.mainform table.formTable {
	width: 100%;
}

.mainform table.formTable th {
	padding: 5px 0px 0px;
	text-align: left;
}

.mainform table.formTable td {
	padding: 5px 10px;
}

.mainform .button {
	background: none repeat scroll 0 0 #EF9C28;
	border: medium none;
	border-radius: 10px;
	color: #ffffff;
	display: block;
	font-family: 'Droid Serif',serif;
	font-size: 130%;
	padding: 10px;
	text-align: center;
	width: 270px;
}

.mainform table.formTable td input[type=text] {
	width: 95%;
	font-family: 'Droid Serif',serif;
}

.top-line-block {width: 100%; background-color: #e6e7e8; height: 40px; clear: both;}
.top-line-block .wrap {padding: 5px 25px;background: inherit;max-width: 850px;min-width: 350px; margin: 0 auto;height: 40px;position: relative; text-align: center;}
.top-line-block a {color: #000000 !important; text-decoration: underline;}
.top-line-block button {color: #333;background-color: #fff;border-color:#ccc !important;}
.top-line-block button {
	cursor:pointer;display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.1;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 10px;}
@media (max-width: 570px) {
	.top-line-block {height: 60px !important;}
}